{
  "version": "0.2.0",
  "configurations": [
    {
      "name": "Python: Flask",
      "type": "debugpy",
      "request": "launch",
      "python": "${workspaceFolder}/env/Scripts/python.exe",
      "cwd": "${workspaceFolder}",
      "program": "${workspaceFolder}/run.py",
      "env": {
        "FLASK_APP": "run.py",
        "FLASK_ENV": "development",
        "FLASK_DEBUG": "1"
      },
      "justMyCode": true,
      "console": "integratedTerminal"
    },
    {
      "name": "Python: VK Transcribe",
      "type": "debugpy",
      "request": "launch",
      "python": "${workspaceFolder}/env/Scripts/python.exe",
      "cwd": "${workspaceFolder}",
      "program": "${workspaceFolder}/run-transcribe.py",
      "justMyCode": true,
      "console": "integratedTerminal",
      "args": []
    }
  ]
}